Mozilla : vérification des plugins pour tous

Le par Jérôme G.  |  4 commentaire(s)
Mozilla-verification-plugin

Le service de vérification des plugins de Mozilla s'ouvre aux autres navigateurs.

Mozilla-verification-pluginSur son blog sécurité, Mozilla a annoncé en début de semaine la mise à jour de son service de vérification des plugins. Apparu à l'automne dernier, ce service a pour but d'alerter les utilisateurs lorsque les plugins de Firefox sont périmés et dès lors considérés comme des risques d'instabilité et de sécurité. Le mécanisme de vérification a par la suite été intégré à Firefox 3.6 ( vérification lors du chargement d'une page Web qui sollicite un plugin ).

Une nouveauté est que désormais ce service de vérification des plugins s'ouvre officiellement à d'autres navigateurs, et en l'occurrence Google Chrome 4, Opera 10.5 et Safari 4. Le support pour Internet Explorer 7 et 8 a également été ajouté pour les plugins les plus populaires.

" IE nécessite que du code spécifique soit écrit pour chaque plugin et cela nous prendra donc un peu plus de temps avant d'avoir une couverture complète ", précise Johnathan Nightingale, Directeur du développement de Firefox.

En se rendant sur la page du vérificateur de plugins, l'internaute peut s'assurer qu'il a installé la version la plus à jour d'un plugin comme Flash Player par exemple. Le cas échéant, il est dirigé vers le téléchargement de la  version la plus récente.

  • Partager ce contenu :
Complément d'information

Vos commentaires

Trier par : date / pertinence
Kasbery offline Hors ligne Vétéran icone 1988 points
Le #639351
Pourquoi ne pas intégrer les mises à jours de plug-in directement dans les mises à jour ordinaire de Firefox?
On s'en cogne de les utilisateurs d'Internet Explorer aient une version périmée de flash après tout.
Anonyme offline Hors ligne VIP avatar 5936 points
Le #639401
Unable to Detect Plugin Version

supaire !
Banzai万歳 offline Hors ligne Vétéran avatar 1526 points
Le #639451
Tous pour un ! et un pour tous ;-)
mapool offline Hors ligne VIP avatar 10467 points
Le #639671
@DMZ

./Unable to Detect Plugin Version/.

faut débrider Noscript.





icone Suivre les commentaires
Poster un commentaire